# Uses of Class
org.mariadb.jdbc.type.MultiPoint

Packages that use MultiPoint
Package
Description
org.mariadb.jdbc.plugin.codec

## Uses of MultiPoint in org.mariadb.jdbc.plugin.codec

Methods in org.mariadb.jdbc.plugin.codec that return MultiPoint
Modifier and Type
Method
Description
`MultiPoint`
MultiPointCodec.`decodeBinary(org.mariadb.jdbc.client.ReadableByteBuf buf, MutableInt length, org.mariadb.jdbc.client.ColumnDecoder column, Calendar cal, org.mariadb.jdbc.client.Context context)`
`MultiPoint`
MultiPointCodec.`decodeText(org.mariadb.jdbc.client.ReadableByteBuf buf, MutableInt length, org.mariadb.jdbc.client.ColumnDecoder column, Calendar cal, org.mariadb.jdbc.client.Context context)`